Skip to content

List the band's away dates (a guest sees only their own)

GET
/api/availability
from
string
to
string

Success

object
ok
required
boolean
data
nullable

Bad request / invalid input

object
ok
required
boolean
error
required
string
code
string

Unauthenticated

object
ok
required
boolean
error
required
string
code
string

Forbidden / not a band member

object
ok
required
boolean
error
required
string
code
string

Not found

object
ok
required
boolean
error
required
string
code
string

Server error

object
ok
required
boolean
error
required
string
code
string